recordid	= engine_prime2ge3_tbl
type		= table
xsize		= 1
ysize		= 1
listboxname	= EngPrime
banner		= Engine Priming Squirt
desc		= Adjusts the value used to prime the engine once at the start of each cranking attempt. \
Because the step size is so large, it's best to just select the cell and use the Ctrl+Up/Down \
arrows to adjust.  A value of zero disables the prime function entirely.  A value of 100% is full stock \
prime value.

xtype		= text
xheader		= -
xvalues		= %

ytype		= text
yheader		= -
yvalues		= -

zheader		= Raw
zfieldtype	= Float8
zfieldparms	= 9.1, 0, 100, 0
zprec       = 0
zfieldrecip	= false

deviceids	= 0x0301, 0x2001
copydeviceids.0x0301 = 0x0302, 0x0303, 0x0304, 0x0305, 0x0306, 0x0307, 0x0308, 0x0309, 0x0801, 0x0802, 0x0803, 0x0804, 0x0805, 0x0806, 0x0807, 0x0808, 0x0809
copydeviceids.0x2001 = 0x2002, 0x2003, 0x2004, 0x2005, 0x2006, 0x2007, 0x2008, 0x2009

address.0x0301		= 0x5E14
stockvalues.0x0301	= 0x0B

address.0x2001		= 0x9CDC
stockvalues.0x2001	= 0x0B
